#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: shakespeare
version: 2.0.1.1
id: shakespeare-2.0.1.1-91fdf7cfef501bec93f5929ee6399572

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/shakespearean-templates
package-url:
synopsis: A toolkit for making compile-time interpolated templates
description: Shakespeare is a family of type-safe, efficient template languages. Shakespeare templates are expanded at compile-time, ensuring that all interpolated variables are in scope. Variables are interpolated according to their type through a typeclass.
             .
             Shakespeare templates can be used inline with a quasi-quoter or in an external file.
             .
             Note there is no dependency on haskell-src-extras. Instead Shakespeare believes logic should stay out of templates and has its own minimal Haskell parser.
             .
             Packages that use this: shakespeare-js, shakespeare-css, shakespeare-text, hamlet, and xml-hamlet
             .
             Please see the documentation at <http://www.yesodweb.com/book/shakespearean-templates> for more details.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Text.Shakespeare.I18N Text.Shakespeare.Text
                 Text.Roy Text.Julius Text.Coffee Text.Hamlet Text.Hamlet.RT
                 Text.Lucius Text.Cassius Text.Shakespeare.Base Text.Shakespeare
                 Text.TypeScript
hidden-modules: Text.Hamlet.Parse Text.Css Text.MkSizeType
                Text.IndentToBrace Text.CssCommon
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/shakespeare-2.0.1.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/shakespeare-2.0.1.1
              /usr/local/lib
hs-libraries: HSshakespeare-2.0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.7.0.6-5ac7c20a63fc09c0ee77dacb9472f023
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         blaze-html-0.7.0.2-3cb37b0d184e7f59e1f632a58f8e3f44
         blaze-markup-0.6.1.0-fa91dfdf2ea7aa7b0124a9239a3cd259
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         directory-1.2.1.0-7bc3edddb9ec0c2616861a4f1c5f6c54
         exceptions-0.6.1-893932e70ff6297193754955e36a8d92
         ghc-prim-0.3.1.0-954cb57749cf319beafdc89b3415422c
         parsec-3.1.5-c32e70663fb4fa12ab08788309c4a4b1
         process-1.2.0.0-163b32a503548d746f4aa93b497ff8ea
         system-fileio-0.3.14-f5abc9fdcbb06ea1492a272085401259
         system-filepath-0.4.12-56b77f1f39d9b901318f43cfc5c5c578
         template-haskell-2.9.0.0-209b23d5bd6678f5bc383f0d56742080
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/shakespeare-2.0.1.1/html/shakespeare.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/shakespeare-2.0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
